/* CSS Document */
body{
	margin:0px;
	background:#3C3C3C url(Images/bg-box.gif) repeat;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	height: 40px;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:35px;
	line-height:normal;
	margin:0px 0px 30px 0px;
	padding:0px;
	font-weight: normal;
	}	
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	margin:0px 0px 10px 0px;
	padding:0px;
		line-height:normal;
	font-weight: normal;
	}
span{
	color:#B7A288;
	}				
.header-back{
	height:71px;
	width:auto;
	margin:auto;
	background:url(Images/menubarbackground.jpg) repeat-x 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	}
.logo-head{
	height:257px;
	width:764px;
	background-image: url(Images/header.png);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	}
.logo{
	height:100px;
	width:465px;
	float:left;
	padding:0px 0px 0px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}			
.right-nav{
	height:38px;
	width:430px;
	float:left;
	border:#393939 solid 1px;
	}
.right-nav ul{
	margin:0px;
	padding:10px 0px 0px 18px;
	list-style-type:none;
	}
.right-nav ul li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#a5a5a5;
	font-size:11px;
	float:left;
	display:block;
	background:url(Images/top-arrow.gif) no-repeat 8px 6px;
	padding:0px 17px 0px 20px;
	}
	
.right-nav ul li a{
	color:#a5a5a5;
	}	
.header{
	height:1000px;
	width:1083px;
	margin:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	}	
.nav-bar{
	height:349px;
	width:1083px;
	float:left;
	background:url(Images/header.jpg);
	}
.menu {
	width: 900px;
	height: 71px;
	background-image: url(Images/creamtile.jpg);
	background-repeat: repeat;
	text-align: left;
	margin-left: 30px;
}
.events {
	float: left;
	height: auto;
	width: 168px;
	margin-left: 36px;
}
.posters {
	float: right;
	height: auto;
	width: 840px;
	margin-right: 20px;
	margin-top: 65px;
	text-align: left;
}
.mainpic {
	float: left;
	height: auto;
	width: 840px;
	margin-top: 70px;
	margin-left: 30px;
}
.nav-bar ul{
	margin:0px;
	padding:30px 25px 0px 50px;
	list-style-type:none;
	}
.nav-bar ul li{
	background:url(Images/list-bt.gif) repeat-x bottom;
	width:200px;
	padding:8px 0px 8px 0px;
	height:24px;
	text-transform:uppercase
	}
.nav-bar ul li a{
	height:23px;
	width:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:16px;
	text-decoration:none;
	display:block;
	padding:9px 0px 0px 10px;
	}
.panel-left {
	float: left;
	height: auto;
	width: auto;
	margin-top: 310px;
	margin-left: 230px;
}
.nav-bar ul li.last{
	background:none;
	}	
.nav-bar ul li a:hover{
	background-color:#CCC;
	color: #333;
	}				
.right-header{
	height:332px;
	width:560px;
	float:right;
	background-color: #E8E6DF;
	background-repeat: repeat-y;
	background-position: left;
	}
#body-part{
	height:auto;
	width:702px;
	margin:auto;
	background:url(Images/bg-strip.gif) repeat-y center;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	}
#body-part a{
	color:#B7A288;
	}						
.top-body{
	height:auto;
	width:675px;
	float:left;
	padding:0px 40px 30px 80px;
	}
#body-part p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	line-height:22px;
	margin:0px;
	padding:0px;
	}	
.img-box{
	height:200px;
	width:205px;
	float:left;
	vertical-align: middle;
	}
.pointtext {
	margin: 0px;
	float: left;
	height: auto;
	width: 110px;
}
.mid-body{
	height:auto;
	width:850px;
	margin:auto;
	background:#333 url(Images/mid-body.gif) repeat-x;
	padding:0px 70px 35px 80px;
	}		
.mid-body ul{
	margin:0px;
	padding:40px 0px 40px 0px;
	list-style-type:none;
	}
.mid-body ul li{
	display:inline;
	padding:0px 10px 0px 0px;
	}
.mid-body ul li.fnal{
	padding:0px;
	}			
#footer{
	height:49px;
	width:800px;
	margin:auto;
	background-image:url(Images/footer.gif);
	background-repeat:repeat-x;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	padding:30px 100px 0px 100px;
	}

#footer b{
	float:left;
	color:#FF7800;
	}
#footer a{
	color:#ff7800;
	}
	
	
	

a{
	text-decoration:underline;
	color: #F69;
}
.figlogo {
	height: 40px;
	width: 702px;
	float: left;
	margin-top: 45px;
	margin-right: 0px;
	margin-left: 0px;
}
a:hover{text-decoration:none}
.clear{ clear:both}

/* inner pages css start */
/*h3{font:25px "Times New Roman", Times, serif ;margin:0px; color:#fff;  padding:8px 0px 10px 10px;}
h3 span{color:#16eb00}
*/
h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#ff7800; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #ccc; margin:0px 0px 10px 0px;}
h6{font:18px Tahoma, Arial, Helvetica, sans-serif; color:#ff7800; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

.aboutus-img{float:right; border:4px solid #ccc; margin:0 0px 10px 20px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#333; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #ccc;}
input.button:hover{cursor:pointer; color:#fff; background:#999}
.project-img{float:right; margin-left:20px;	border: 6px solid #ccc;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	padding-right:20px;
	width: 97%;
}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.servicecolumn3 {
	width:100%;
	float:right;
	margin:0px 0px 10px;
	text-align: center;
}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
	
		
	
	
.textunderlogo {
	float: left;
	width: 250px;
	padding-left: 93px;
}
.points {
	float: left;
	height: auto;
	width: 110px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	margin-right: 80px;
}
.footer {
	height:auto;
	width:1083px;
	float:left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DED4BA;
	vertical-align: middle;
}
.panel-right {
	float: right;
	height: auto;
	width: auto;
	margin-right: 25px;
	margin-top: 297px;
	text-align: right;
}
.headerimage {
	height:250px;
	width:100%;
	float:left;
	background:url(Images/creamtile.jpg);
}
.footer2 {
	height:40px;
	width:1083px;
	margin:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #666;
}
.footerinfo {
	height:70px;
	width:1025px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	vertical-align: middle;
	margin: 20px 0px 0px 38px;
	float: left;
}
.bio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	width: 550px;
	text-align: left;
}
.picright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	width: auto;
	text-align: left;
	float: right;
	height: auto;
}
.headingtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #C06;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C30;
}
